/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

nav ul,
nav ol {
	list-style:none;
    margin:0px;
	padding: 0;
    list-style-type:none;
}
nav li {
	list-style:none;
    margin:0px;
    list-style-type:none;
}
.wrapper {
	max-width:1280px;
	width:95%;
	margin:0 auto;
	position:relative;
}
.main {
	width:100%;
	margin:50px 0;
	text-align:center;
}
.content {
	text-align:left;
	margin:25px 0;
}
.content-text {
	margin:0 0 15px;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:absolute;
	right:0;
	display:inline-block;
	font-size:14px;
	font-weight:900;
    padding: 0 !important;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav .level2 LI {
    min-width: 230px;
}
.nav-item a {
    display: block;
    color: #FFF;
    padding: 13px 35px;
    background: #1e3379;
    border-bottom: 1px solid #FFF;
    font-weight: 400;
    font-size: 16px;
    text-decoration: none;
	height: 50px;
}
.nav .level2 LI A {
	font-size: 13px;
	padding: 7px 0px 7px 35px;
	height: 37px;
}
.nav-item > a:hover {
	background:#344da1;
	color: #FFF !important;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
	z-index: 9999;
}
.nav-submenu-item a {
	background:#1e3379;
	border-bottom:1px solid #1e3379;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#932C77;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#1e3379 url(../img/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
	z-index: 999;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #FFF;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../img/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#1e3379;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		width: 100%;
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	.nav .level2 LI A {
		padding: 15px 0px 15px 35px;
		height: auto;
	}
}